.instagram-media{
	overflow: hidden;
	margin: 0;
}

.block-instagram_user .block-content .instagram-media li{
	float: left;
	margin: 0 10px 10px 0;
	padding: 0;
	-webkit-transition: all 0.1s ease-in-out;
     -moz-transition: all 0.1s ease-in-out;
     -o-transition: all 0.1s ease-in-out;
     transition: all 0.1s ease-in-out;
}



.block-instagram_user .block-content .instagram-media li:hover img{
	opacity: 0.5;
}

/***************/

.block-instagram_tag .block-title strong{
	font-size: 20px;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 18px;
	font-weight: 500;
	display: block;
}

.block-instagram_tag .block-content .instagram-media li{
	float: left;
	margin: 0 10px 10px 0;
	padding: 0;
	-webkit-transition: all 0.1s ease-in-out;
     -moz-transition: all 0.1s ease-in-out;
     -o-transition: all 0.1s ease-in-out;
     transition: all 0.1s ease-in-out;
}

.block-instagram_tag .block-content .instagram-media li:hover img{
	opacity: 0.5;
}